GraphiQL open_in_new

# `Issueish`

Shared features of Issues and Pull Requests.

## GraphQL Schema definition `

- interface Issueish {
- # A list of Users assigned to the Issue or Pull Request.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- assignees(first: Int, after: String, last: Int, before: String): UserConnection!
- # The author of the issue or pull request.
- author: Author
- # Identifies the body of the issue.
- body: String!
- # Identifies the body of the issue rendered to HTML.
- bodyHTML: HTML!
- id: ID!
- # A list of labels associated with the Issue or Pull
- # Request.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- labels(first: Int, after: String, last: Int, before: String): LabelConnection
- # Identifies the issue number.
- number: Int!
- # Identifies the repository associated with the issue.
- repository: Repository!
- # Identifies the issue title.
- title: String!
- }

`